Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 20:00:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Cynthia Rose ?                    Hello           11:35 PM, 29th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:35 PM, 29th Nov                   Centrepoint UAE whatsapp bot                    Hello Cynthia Rose ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:36 PM, 29th Nov                     Cynthia Rose ?                    1           11:36 PM, 29th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:36 PM, 29th Nov                     Cynthia Rose ?                    9403174284           11:37 PM, 29th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112822005739    You can also easily track your order from My Account > Order History.             11:37 PM, 29th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:37 PM, 29th Nov                     Cynthia Rose ?                    2           11:37 PM, 29th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:37 PM, 29th Nov                     Cynthia Rose ?                    1           11:37 PM, 29th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:37 PM, 29th Nov                     Cynthia Rose ?                    [email-masked]           11:37 PM, 29th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:37 PM, 29th Nov                   Mohammed                   Hi Cynthia, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:41 PM, 29th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971581240920?           11:43 PM, 29th Nov                     Cynthia Rose ?                    Yes           11:43 PM, 29th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:48 PM, 29th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:50 PM, 29th Nov                     Cynthia Rose ?                    I have not received my parcel yet. I supposed to receive it last nov 28 only. But when I track it it showing that on 28th it was not delivered because its says it was rescheduled and on the 29th “no response from me” how come to come out with that even if the truth is no one contacted me, i have not receive any call / notification from the courier. I even not rescheduled it. That parcel is very important because im going to philippines on the next day and need to bring it with me! Please deliver it by tomorrow only!!! ASAP!!!           11:51 PM, 29th Nov                     Cynthia Rose ?                    I have paid for that and expecting to receive it on time!!           11:52 PM, 29th Nov                     Cynthia Rose ?                    Very bad!!           11:52 PM, 29th Nov                     Cynthia Rose ?                    Make sure to deliver it by tomorrow!!! PLEASE!!!!           11:52 PM, 29th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:56 PM, 29th Nov                   Mohammed                   We will do our best to deliver your order soon enough           11:56 PM, 29th Nov                   Mohammed                   We appreciate your patience.           11:57 PM, 29th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:58 PM, 29th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377766